body{
	font-size: 12pt;
}

.container {
    background-color: white;
}

.navbar-nav.my-navbar a{
	color: #000;
}
.my-navbar > li > a:hover, .my-navbar > li > a:focus,
.my-navbar > li.dropdown > a:hover, 
.my-navbar > li.open > a:focus, .my-navbar > li.open > a:hover
{
	background: #0094e0;
	color: #fff;
}
.select-lng {
    margin: 5px 0 1px 4%;
    display: block;
    float: left;
}
.select-lng .eng{
	background: url("../images/eng.jpg");
	width: 34px;
	height: 18px;
}
.select-lng .rus{
	background: url("../images/rus.jpg");
	width: 34px;
	height: 18px;
}
.select-lng .ukr{
	background: url("../images/ukr.jpg");
	width: 34px;
	height: 18px;
}
.select-lng .eng:hover,
.select-lng .rus:hover,
.select-lng .ukr:hover{
	background-position: 0 -18px;
}
.my-navbar .dropdown-menu > li > a:hover, .my-navbar .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #0094e0;
}

.my-navbar > li.dropdown > a
{
	background: none;
	color: #000;
}

.navbar-nav.my-navbar{
    margin: 40px 0 0 0;
    font-size: 18pt;
}

.navbar-brand.rdi-logo {
    height: auto;
}

.navbar-container{
	margin-bottom: 0;
}
header .navbar-toggle {
    background-color: transparent;
    border: 1px solid black;
    border-radius: 4px;
    height: 107px;
}
header .navbar-header {
    width: auto;
}
header .navbar-toggle .icon-bar {
    background: black;
}
.select-icons{
	background: #071137; 
	height: 30px;
}
.bx-wrapper .bx-caption a{
	text-decoration: none;
	color: black;
}
.bx-wrapper .bx-caption a:hover{
	/* text-decoration: underline; */
	color: #272727;
}
.article table p {
    text-indent: 0;
}
.article td, th {
    padding: 0 20px 0 0;
}
@media (max-width: 767px) {
	body {
	    font-size: 8pt;
	}
	h1, .dtop {
	    margin: 25px 0 !important;
	    font-size: 14pt !important;
	}
	.dtop {
	    padding-bottom: 0 !important;
	}
	h2 {
	    margin: 25px 0 !important;
	    font-size: 12pt !important;
	}
	h3 {
	    font-size: 10pt !important;
	}
	.article table p, footer p {
	    text-indent: 0 !important;
	}
	p {
	    text-indent: 16pt !important;
	    font-size: 8pt !important;
	}
	footer p {
	    font-size: 9pt !important;
	    padding: 16.5px 0 !important;
	}
	footer .rdi-logo img {
    	width: 100%;
    	height: auto  !important;
	}
	header .navbar-toggle {
	    height: 35px !important;
	    margin: 22px 0;
	}
	.navbar-brand > img {
	    height: 50px !important;
	}
	.navbar-nav.my-navbar {
	    margin: 20px 0 0 0;
	    font-size: 12pt;
	    width: 100%;
	}
	header .navbar-header {
	    width: auto;
	}
	.bx-wrapper .bxslider .bx-caption span {
	    font-size: 1.2em;
	    padding: 10px;
	}
	.bx-wrapper {
	    margin: 0 auto 30px !important;
	}
	.hero-list h2 {
	    font-size: 10pt !important;
	}
	.hero-list {
	    margin: 15px 0 !important;
	}

	.hero-list .image-wrapper#design {
		background-position: -10px -210px !important;
	}
	.hero-list a:hover .image-wrapper#design{
		background-position: -10px -310px !important;
	}
	.hero-list .image-wrapper#robotic {
		background-position: -210px -210px !important;
	}
	.hero-list a:hover .image-wrapper#robotic {
		background-position: -210px -310px !important;
	}
	.hero-list .image-wrapper#calc {
		background-position: -110px -210px !important;
	}
	.hero-list a:hover .image-wrapper#calc{
		background-position: -110px -310px !important;
	}
	.hero-list .image-wrapper {
	    text-align: center;
	    width: 80px !important;
	    height: 80px !important;
	    margin: 0 auto;
	}
}
@media (max-width: 991px) {
	header .navbar-toggle {
	/* display: block !important; */
	}
	header .navbar-collapse.collapse {
	/* display: none !important; */
	}
	.hero-list p {
	    font-size: 8pt !important;
	    height: auto !important;
	}  
	.select-icons{
		text-align: center;
	}
	.select-lng {
	    /* float: none !important; */
	}
}
@media (min-width: 992px) {
  header .navbar-toggle {
    /* display: none; */
  }
  header .navbar-collapse {
/*     width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none; */
  }
  header .navbar-collapse.collapse {
    /* display: block !important; */
/*     height: auto !important;
    padding-bottom: 0;
    overflow: visible !important; */
  }
/*   header .navbar-collapse.in {
    overflow-y: visible;
  }
  header .navbar-fixed-top .navbar-collapse,
  header .navbar-static-top .navbar-collapse,
  header .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  } */
}

footer.row{
	background-color: #071137;
}
footer p{
	font-size: 12pt;
	color: white;
	padding: 16.5px 15px;
	margin: 0;
}
#myCarousel .carousel-caption{
	background: #fffc;
	left: 0;
	right: 0;
	top: -95px;
	height: 120px;
	margin: 17% 0 0 0;
	padding: 0;
	color: black;
}

@media (min-width: 768px) and (max-width: 991px){
	.navbar-nav.my-navbar a{
		font-size: 11pt;
	}	
}
@media (min-width: 992px) and (max-width: 1200px){
	#myCarousel .carousel-caption {
	    margin: 20% 0 0 0;
	}	

}
@media (max-width: 991px){
	#myCarousel .carousel-caption {
	    margin: 26% 0 0 0;
	}	
	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 12px;
		line-height: 1.4;
		margin-left: 50px;
		margin-right: 50px;
	}
}


#myCarousel.container{
	padding: 0;
}
#myCarousel .carousel-control{
	color: black;
	width: 10%;
}
#myCarousel .carousel-indicators {
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 15;
	width: 100%;
	padding-left: 0;
	list-style: none;
	text-align: center;
	margin: 10px 0 10px 0;
}

.illustrate{
	margin: 10px;
}
.article p{
	text-indent: 25pt;
	text-align: left;
	font-size: 12pt;
}
.article li{
	/* text-indent: 25pt; */
	/* text-align: left; */
	/* font-size: 12pt; */
}
.article p a{
	text-indent: 0;
	text-align: center;
}
.article{
	margin: 20px 0;
}
.article h1 {
    text-align: center;
    margin: 40px 0;
}
.article h3 {
    text-align: center;
}
.article h2 {
    text-align: center;
    margin: 40px 0;
/*     font-size: 30px;
    line-height: 30px; */
}
.article-slider{
	margin: 10px 0;
	text-align: center;	
}
.article-slider img {
    width: 100%;
}

.dtop {
    padding: 25px 0;
    border-top: 1px solid black;
    margin: 25px 0 0 0;
    text-align: center;
    font-size: 20px;
}
#dle-content{
	margin-bottom: 20px;
}
.maincont {
    margin-bottom: 20px;
}
.single_post{
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 20px;
}

aside h3{
	text-align: left;
}

.hero-list .image-wrapper#design {
	background-position: 0 0;
}
.hero-list a:hover .image-wrapper#design{
	background-position: 0 -100px;
}
.hero-list .image-wrapper#robotic {
	background-position: -200px 0;
}
.hero-list a:hover .image-wrapper#robotic {
	background-position: -200px -100px;
}
.hero-list .image-wrapper#calc {
	background-position: -100px 0;
}
.hero-list a:hover .image-wrapper#calc{
	background-position: -100px -100px;
}

.hero-list .image-wrapper {
    background: url(../images/categories2.png) no-repeat;
}
.hero-list .image-wrapper {
    text-align: center;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.hero-list a {
    clear: both;
    /* display: block; */
    margin-top: 15px;
    margin-bottom: 15px;
    /* min-height: 168px; */
    color: black;
}
.hero-list a:hover {
    color: black;
}
.hero-list p {
    height: 60px;
	/* text-align: left; */
	font-size: 10pt;
	color: black;
}
.hero-list h2{
	text-align: center;
	font-size: 16pt;
}

.hero-list{
	margin: 35px 0;
	padding: 10px 0;
	border-bottom: 1px solid #dedddd;
    border-top: 1px solid #dedddd;
    text-align: center;
}
.vectors {
	background-color: #afafb0;

}